body {
	background-color: #f5f1df;
	margin: 0px;
}
#logo {
	background-color: #f5f1df;
	height: 62px;
	width: 800px;
}
#textlogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#navabar {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background-color: #937c37;
	height: 24px;
	width: 800px;
	text-align: center;
}
#headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-align: center;
	height: auto;
	width: 800px;
}
#mainbody {
	height: auto;
	width: 770px;
	padding: 15px;
	font-weight: bold;
}
#footer {
	text-align: center;
	height: 60px;
	width: 800px;
	padding-top: 40px;
	background-color: #937c37;
}
#wrapper {
	width: 100%;
	color: #000;
}
#container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background-color: #000;
}
.white {
	color: #ffffff;
}
